Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://servers.flashrdp.com/api/server/{serverId}/vnc \ --header 'Accept: <accept>' \ --header 'Authorization: Bearer <token>'
{ "data": { "ip": "192.168.1.1", "hostname": null, "port": 5901, "password": "y738ZmgZ", "wss": { "token": "0837ccfe-b7a7-40d6-ad35-490f975d01ce", "url": "/vnc/?token=0837ccfe-b7a7-40d6-ad35-490f975d01ce" }, "enabled": false } }
Toggle VNC access on/off for ther specified ID.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
application/json
Show child attributes